step_2 = "Step 2"
requirements_check = "Requirements check"
requirement = "Requirement"
available = "Available ?"
_false = "false"
_true = "true"
previous = Previous
next = Next
pdo_supported = "PDO supported"
mysql_supported = "MySQL supported"
postgresql_supported = "PostgreSQL supported"
mail_function_enabled = "mail() function enabled"
gd_enabled = "GD supported"
imagick_enabled = "Image Magick supported"
mbstring_enabled = "Multibyte String supported"
config_file_writable = "Config file is writable"
step_3 = "Step 3"
installation_information = "Installation information"
database_connection = "Database connection"
database_type = "Database type"
database_server = "Database server"
database_username = "Database user"
database_password = "Database password"
database_name = "Database name"
database_schema = "Database schema"
database_file = "Database file"
other_information = "Other information"
administrator_username = "Administrator username"
administrator_password = "Administrator password"
administrator_email = "Administrator e-mail"
base_url = "Website URL"
install_complete = "Install complete"
to_enhance_security = "To enhance security you should now :"
delete_install_folder = "Delete the <em>install</em> folder"
remove_write_permissions = "Remove write permission from the <em>config/config.php</em> file."
config_file_could_not_be_written = "Config file could not be written."
only_one_database = "Only one database has to be supported. If you use MySQL/MariaDB, you don't need PostgreSQL and vice versa."
